co.aikar.commands

## Interface IssuerLocaleChangedCallback<I extends CommandIssuer>

    public interface IssuerLocaleChangedCallback<I extends CommandIssuer>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onIssuerLocaleChange(I issuer, Locale oldLocale, Locale newLocale)`

### Method Detail

#### onIssuerLocaleChange

    void onIssuerLocaleChange(I issuer,
                              Locale oldLocale,
                              Locale newLocale)